
.flex-container {
  display:flex;  
  flex-wrap:wrap;
  justify-content:center;
}

.flex-container section {
  flex: 1;
  padding:24px;
  margin:0;
  min-width:15em;
}
.flex-container > section {

    min-width: 20rem;
}


